=== debian/changelog ===
r-bioc-summarizedexperiment (1.0.0-1) unstable; urgency=low

  * Initial release (closes: #803616)

 -- Andreas Tille <tille@debian.org>  Sat, 31 Oct 2015 22:52:41 +0100
