=== debian/control ===
Source: r-bioc-summarizedexperiment
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biobase (>= 2.26.0),
               r-bioc-genomicranges (>= 1.22.0)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
Homepage: http://www.bioconductor.org/packages/release/bioc/html/SummarizedExperiment.html

Package: r-bioc-summarizedexperiment
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biobase (>= 2.26.0),
         r-bioc-genomicranges (>= 1.22.0)
Description: BioConductor assay container
 The SummarizedExperiment container contains one or more assays, each
 represented by a matrix-like object of numeric or other mode. The rows
 typically represent genomic ranges of interest and the columns
 represent samples.
