=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-bioc-shortread
Restrictions: allow-stderr
