=== debian/changelog ===
r-bioc-summarizedexperiment (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Fix versioned Depends

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 19:12:19 +0200

r-bioc-summarizedexperiment (1.0.2-3) unstable; urgency=medium

  * Skip test needing unpackaged database (thanks to Gordon Ball
    <gordon@chronitis.net> for the hint)

 -- Andreas Tille <tille@debian.org>  Tue, 03 May 2016 20:27:21 +0200

r-bioc-summarizedexperiment (1.0.2-2) unstable; urgency=medium

  * Add missing Depends to autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2016 08:41:09 +0200

r-bioc-summarizedexperiment (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Fix dependencies of autopkgtest
  * Increased versioned Depends r-bioc-genomicranges

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 22:38:57 +0200
