=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                cdbs,
                r-base-dev,
                r-bioc-biobase (>= 2.26.0),
-               r-bioc-genomicranges (>= 1.22.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
+               r-bioc-genomicranges (>= 1.24.0)
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/SummarizedExperiment.html
 
@@ -18,7 +18,8 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          r-bioc-biobase (>= 2.26.0),
-         r-bioc-genomicranges (>= 1.22.0)
+         r-bioc-genomicranges (>= 1.24.0)
+Recommends: r-bioc-annotate
 Description: BioConductor assay container
  The SummarizedExperiment container contains one or more assays, each
  represented by a matrix-like object of numeric or other mode. The rows
