## r-bioc-summarizedexperiment 1.4.0

=== DESCRIPTION ===
Package: SummarizedExperiment
Title: SummarizedExperiment container
Description: The SummarizedExperiment container contains one or more assays,
	each represented by a matrix-like object of numeric or other mode.
	The rows typically represent genomic ranges of interest and the columns
	represent samples.
Version: 1.4.0
Encoding: UTF-8
Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
        GenomeAnnotation
Depends: R (>= 3.2), methods, GenomicRanges (>= 1.23.15), Biobase
Imports: utils, stats, Matrix, BiocGenerics (>= 0.15.3), S4Vectors (>=
        0.11.7), IRanges (>= 2.7.2), GenomeInfoDb
Suggests: annotate, AnnotationDbi, hgu95av2.db, GenomicFeatures,
        TxDb.Hsapiens.UCSC.hg19.knownGene, BiocStyle, knitr, rmarkdown,
        digest, jsonlite, rhdf5, airway, RUnit
VignetteBuilder: knitr
License: Artistic-2.0
Collate: Assays-class.R SummarizedExperiment-class.R
        RangedSummarizedExperiment-class.R intra-range-methods.R
        inter-range-methods.R coverage-methods.R findOverlaps-methods.R
        nearest-methods.R makeSummarizedExperimentFromExpressionSet.R
        makeSummarizedExperimentFromDataFrame.R readKallisto.R zzz.R
NeedsCompilation: no
Packaged: 2016-10-17 23:58:02 UTC; biocbuild
