=== debian/changelog ===
r-bioc-summarizedexperiment (1.4.0-2) unstable; urgency=medium

  * Exclude more parts of test suite which fail due to missing data package
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 18:43:53 +0100

r-bioc-summarizedexperiment (1.4.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage
  * New Build-Depends: r-cran-matrix
  * New versioned Build-Depends: r-bioc-s4vectors (>= 0.11.7),
    r-bioc-iranges (>= 2.7.2),

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 21:57:26 +0200
