=== debian/control ===
Source: r-bioc-summarizedexperiment
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-biobase (>= 2.26.0),
               r-bioc-genomicranges (>= 1.24.0),
               r-bioc-s4vectors (>= 0.11.7),
               r-bioc-iranges (>= 2.7.2),
               r-cran-matrix
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
Homepage: https://bioconductor.org/packages/SummarizedExperiment/

Package: r-bioc-summarizedexperiment
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor assay container
 The SummarizedExperiment container contains one or more assays, each
 represented by a matrix-like object of numeric or other mode. The rows
 typically represent genomic ranges of interest and the columns
 represent samples.
