=== debian/changelog ===
r-bioc-summarizedexperiment (1.6.3-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 12:44:58 +0000

r-bioc-summarizedexperiment (1.6.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Add new Build-Depends: r-bioc-delayedarray

 -- Graham Inggs <ginggs@debian.org>  Fri, 09 Jun 2017 16:16:24 +0200
