=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                r-base-dev,
                r-bioc-biobase (>= 2.26.0),
                r-bioc-genomicranges (>= 1.24.0),
+               r-bioc-iranges (>= 2.7.2),
                r-bioc-s4vectors (>= 0.11.7),
-               r-bioc-iranges (>= 2.7.2),
+               r-bioc-delayedarray,
                r-cran-matrix
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
