## r-bioc-summarizedexperiment 1.8.0

=== DESCRIPTION ===
Package: SummarizedExperiment
Title: SummarizedExperiment container
Description: The SummarizedExperiment container contains one or more assays,
	each represented by a matrix-like object of numeric or other mode.
	The rows typically represent genomic ranges of interest and the columns
	represent samples.
Version: 1.8.0
Encoding: UTF-8
Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
        GenomeAnnotation
Depends: R (>= 3.2), methods, GenomicRanges (>= 1.29.14), Biobase,
        DelayedArray (>= 0.3.20)
Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.15.3),
        S4Vectors (>= 0.13.13), IRanges (>= 2.11.17), GenomeInfoDb (>=
        1.13.1)
Suggests: annotate, AnnotationDbi, hgu95av2.db, GenomicFeatures,
        TxDb.Hsapiens.UCSC.hg19.knownGene, BiocStyle, knitr, rmarkdown,
        digest, jsonlite, rhdf5, HDF5Array (>= 1.5.8), airway, RUnit
VignetteBuilder: knitr
License: Artistic-2.0
Collate: Assays-class.R SummarizedExperiment-class.R
        RangedSummarizedExperiment-class.R intra-range-methods.R
        inter-range-methods.R coverage-methods.R findOverlaps-methods.R
        nearest-methods.R makeSummarizedExperimentFromExpressionSet.R
        makeSummarizedExperimentFromDataFrame.R readKallisto.R
        saveHDF5SummarizedExperiment.R zzz.R
NeedsCompilation: no
Packaged: 2017-10-31 00:24:34 UTC; biocbuild
