=== debian/changelog ===
r-bioc-summarizedexperiment (1.8.0-1) unstable; urgency=medium

  * New upstream version
  * Bump versioned Build-Depends: r-bioc-genomicranges (>= 1.29.14),
                                  r-bioc-delayedarray (>= 0.3.20)
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 19:03:16 +0100

r-bioc-summarizedexperiment (1.6.5-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 12:07:43 +0200
