=== debian/control ===
--- 
+++ 
@@ -7,20 +7,20 @@
                dh-r,
                r-base-dev,
                r-bioc-biobase (>= 2.26.0),
-               r-bioc-genomicranges (>= 1.24.0),
+               r-bioc-genomicranges (>= 1.29.14),
                r-bioc-iranges (>= 2.7.2),
-               r-bioc-s4vectors (>= 0.11.7),
-               r-bioc-delayedarray,
+               r-bioc-s4vectors,
+               r-bioc-delayedarray (>= 0.3.20),
                r-cran-matrix
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-summarizedexperiment/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-summarizedexperiment.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-summarizedexperiment.git
 Homepage: https://bioconductor.org/packages/SummarizedExperiment/
 
 Package: r-bioc-summarizedexperiment
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: BioConductor assay container
