## r-bioc-summarizedexperiment 1.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	each represented by a matrix-like object of numeric or other mode.
 	The rows typically represent genomic ranges of interest and the columns
 	represent samples.
-Version: 1.8.0
+Version: 1.8.1
 Encoding: UTF-8
 Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -27,4 +27,4 @@
         makeSummarizedExperimentFromDataFrame.R readKallisto.R
         saveHDF5SummarizedExperiment.R zzz.R
 NeedsCompilation: no
-Packaged: 2017-10-31 00:24:34 UTC; biocbuild
+Packaged: 2017-12-19 01:04:03 UTC; biocbuild
