=== debian/changelog ===
r-bioc-summarizedexperiment (1.8.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 09:02:45 +0100
