=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-bioc-biobase (>= 2.26.0),
                r-bioc-genomicranges (>= 1.29.14),
                r-bioc-iranges (>= 2.7.2),
                r-bioc-s4vectors,
-               r-bioc-delayedarray (>= 0.3.20),
+               r-bioc-delayedarray,
                r-cran-matrix
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-summarizedexperiment.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-summarizedexperiment.git
 Homepage: https://bioconductor.org/packages/SummarizedExperiment/
