=== debian/changelog ===
r-bioc-summarizedexperiment (1.10.1+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 21:43:41 +0200

r-bioc-summarizedexperiment (1.10.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 14 May 2018 08:37:23 +0200

r-bioc-summarizedexperiment (1.10.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 08:03:00 +0200

r-bioc-summarizedexperiment (1.10.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 10:55:26 +0200
