=== debian/control ===
Source: r-bioc-summarizedexperiment
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-genomicranges (>= 1.31.17),
               r-bioc-biobase,
               r-bioc-delayedarray,
               r-cran-matrix,
               r-bioc-biocgenerics (>= 0.15.3),
               r-bioc-s4vectors (>= 0.17.25),
               r-bioc-iranges (>= 2.13.16),
               r-bioc-genomeinfodb (>= 1.13.1)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
Homepage: https://bioconductor.org/packages/SummarizedExperiment/

Package: r-bioc-summarizedexperiment
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor assay container
 The SummarizedExperiment container contains one or more assays, each
 represented by a matrix-like object of numeric or other mode. The rows
 typically represent genomic ranges of interest and the columns
 represent samples.
