=== debian/changelog ===
r-bioc-summarizedexperiment (1.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 10 Nov 2018 22:37:22 +0100
