=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-bioc-genomicranges (>= 1.31.17),
+               r-bioc-genomicranges (>= 1.33.6),
                r-bioc-biobase,
                r-bioc-delayedarray,
                r-cran-matrix,
@@ -14,7 +14,7 @@
                r-bioc-s4vectors (>= 0.17.25),
                r-bioc-iranges (>= 2.13.16),
                r-bioc-genomeinfodb (>= 1.13.1)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
 Homepage: https://bioconductor.org/packages/SummarizedExperiment/
