## r-bioc-summarizedexperiment 1.14.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	each represented by a matrix-like object of numeric or other mode.
 	The rows typically represent genomic ranges of interest and the columns
 	represent samples.
-Version: 1.12.0
+Version: 1.14.1
 Encoding: UTF-8
 Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -28,9 +28,9 @@
         makeSummarizedExperimentFromDataFrame.R
         makeSummarizedExperimentFromLoom.R readKallisto.R zzz.R
 git_url: https://git.bioconductor.org/packages/SummarizedExperiment
-git_branch: RELEASE_3_8
-git_last_commit: 5f84168
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 2c68d99
+git_last_commit_date: 2019-07-30
+Date/Publication: 2019-07-31
 NeedsCompilation: no
-Packaged: 2018-10-31 00:43:27 UTC; biocbuild
+Packaged: 2019-08-01 01:09:09 UTC; biocbuild
