=== debian/changelog ===
r-bioc-summarizedexperiment (1.14.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Mon, 05 Aug 2019 08:39:41 +0200

r-bioc-summarizedexperiment (1.14.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 10:08:25 +0200
