=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-genomicranges (>= 1.33.6),
@@ -14,7 +14,7 @@
                r-bioc-s4vectors (>= 0.17.25),
                r-bioc-iranges (>= 2.13.16),
                r-bioc-genomeinfodb (>= 1.13.1)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
 Homepage: https://bioconductor.org/packages/SummarizedExperiment/
