## r-bioc-summarizedexperiment 1.16.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	each represented by a matrix-like object of numeric or other mode.
 	The rows typically represent genomic ranges of interest and the columns
 	represent samples.
-Version: 1.14.1
+Version: 1.16.1
 Encoding: UTF-8
 Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -13,7 +13,7 @@
 Depends: R (>= 3.2), methods, GenomicRanges (>= 1.33.6), Biobase,
         DelayedArray (>= 0.3.20)
 Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.15.3),
-        S4Vectors (>= 0.17.25), IRanges (>= 2.13.16), GenomeInfoDb (>=
+        S4Vectors (>= 0.23.20), IRanges (>= 2.13.16), GenomeInfoDb (>=
         1.13.1)
 Suggests: annotate, AnnotationDbi, hgu95av2.db, GenomicFeatures,
         TxDb.Hsapiens.UCSC.hg19.knownGene, BiocStyle, knitr, rmarkdown,
@@ -28,9 +28,9 @@
         makeSummarizedExperimentFromDataFrame.R
         makeSummarizedExperimentFromLoom.R readKallisto.R zzz.R
 git_url: https://git.bioconductor.org/packages/SummarizedExperiment
-git_branch: RELEASE_3_9
-git_last_commit: 2c68d99
-git_last_commit_date: 2019-07-30
-Date/Publication: 2019-07-31
+git_branch: RELEASE_3_10
+git_last_commit: 1004fc2
+git_last_commit_date: 2019-12-19
+Date/Publication: 2019-12-19
 NeedsCompilation: no
-Packaged: 2019-08-01 01:09:09 UTC; biocbuild
+Packaged: 2019-12-20 02:27:41 UTC; biocbuild
