=== debian/changelog ===
r-bioc-summarizedexperiment (1.16.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 24 Dec 2019 08:27:48 +0100

r-bioc-summarizedexperiment (1.16.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 Nov 2019 09:03:03 +0100
