=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                r-bioc-delayedarray,
                r-cran-matrix,
                r-bioc-biocgenerics (>= 0.15.3),
-               r-bioc-s4vectors (>= 0.17.25),
+               r-bioc-s4vectors (>= 0.23.20),
                r-bioc-iranges (>= 2.13.16),
                r-bioc-genomeinfodb (>= 1.13.1)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
 Homepage: https://bioconductor.org/packages/SummarizedExperiment/
