## r-bioc-summarizedexperiment 1.18.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	each represented by a matrix-like object of numeric or other mode.
 	The rows typically represent genomic ranges of interest and the columns
 	represent samples.
-Version: 1.16.1
+Version: 1.18.2
 Encoding: UTF-8
 Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -13,7 +13,7 @@
 Depends: R (>= 3.2), methods, GenomicRanges (>= 1.33.6), Biobase,
         DelayedArray (>= 0.3.20)
 Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.15.3),
-        S4Vectors (>= 0.23.20), IRanges (>= 2.13.16), GenomeInfoDb (>=
+        S4Vectors (>= 0.25.14), IRanges (>= 2.21.6), GenomeInfoDb (>=
         1.13.1)
 Suggests: annotate, AnnotationDbi, hgu95av2.db, GenomicFeatures,
         TxDb.Hsapiens.UCSC.hg19.knownGene, BiocStyle, knitr, rmarkdown,
@@ -28,9 +28,9 @@
         makeSummarizedExperimentFromDataFrame.R
         makeSummarizedExperimentFromLoom.R readKallisto.R zzz.R
 git_url: https://git.bioconductor.org/packages/SummarizedExperiment
-git_branch: RELEASE_3_10
-git_last_commit: 1004fc2
-git_last_commit_date: 2019-12-19
-Date/Publication: 2019-12-19
+git_branch: RELEASE_3_11
+git_last_commit: e22fafe
+git_last_commit_date: 2020-07-09
+Date/Publication: 2020-07-09
 NeedsCompilation: no
-Packaged: 2019-12-20 02:27:41 UTC; biocbuild
+Packaged: 2020-07-10 00:43:40 UTC; biocbuild
