=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-genomicranges (>= 1.33.6),
@@ -11,13 +12,14 @@
                r-bioc-delayedarray,
                r-cran-matrix,
                r-bioc-biocgenerics (>= 0.15.3),
-               r-bioc-s4vectors (>= 0.23.20),
-               r-bioc-iranges (>= 2.13.16),
+               r-bioc-s4vectors (>= 0.25.14),
+               r-bioc-iranges (>= 2.21.6),
                r-bioc-genomeinfodb (>= 1.13.1)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
 Homepage: https://bioconductor.org/packages/SummarizedExperiment/
+Rules-Requires-Root: no
 
 Package: r-bioc-summarizedexperiment
 Architecture: all
