## r-bioc-summarizedexperiment 1.20.0+dfsg

=== DESCRIPTION ===
Package: SummarizedExperiment
Title: SummarizedExperiment container
Description: The SummarizedExperiment container contains one or more assays,
	each represented by a matrix-like object of numeric or other mode.
	The rows typically represent genomic ranges of interest and the columns
	represent samples.
biocViews: Genetics, Infrastructure, Sequencing, Annotation, Coverage,
        GenomeAnnotation
URL: https://bioconductor.org/packages/SummarizedExperiment
BugReports: https://github.com/Bioconductor/SummarizedExperiment/issues
Version: 1.20.0
License: Artistic-2.0
Encoding: UTF-8
Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.2), methods, MatrixGenerics (>= 1.1.3), GenomicRanges
        (>= 1.41.5), Biobase
Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.15.3),
        S4Vectors (>= 0.27.12), IRanges (>= 2.23.9), GenomeInfoDb (>=
        1.13.1), DelayedArray (>= 0.15.10)
Suggests: HDF5Array (>= 1.7.5), annotate, AnnotationDbi, hgu95av2.db,
        GenomicFeatures, TxDb.Hsapiens.UCSC.hg19.knownGene, jsonlite,
        rhdf5, airway, BiocStyle, knitr, rmarkdown, RUnit, testthat,
        digest
VignetteBuilder: knitr
Collate: Assays-class.R SummarizedExperiment-class.R
        RangedSummarizedExperiment-class.R intra-range-methods.R
        inter-range-methods.R coverage-methods.R findOverlaps-methods.R
        nearest-methods.R makeSummarizedExperimentFromExpressionSet.R
        makeSummarizedExperimentFromDataFrame.R
        makeSummarizedExperimentFromLoom.R readKallisto.R zzz.R
git_url: https://git.bioconductor.org/packages/SummarizedExperiment
git_branch: RELEASE_3_12
git_last_commit: 874aa87
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-28 03:49:08 UTC; biocbuild
