=== debian/changelog ===
r-bioc-summarizedexperiment (1.20.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 10:01:48 +0100
