=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-genomicranges (>= 1.33.6),
+               r-bioc-matrixgenerics,
+               r-bioc-genomicranges (>= 1.41.5),
                r-bioc-biobase,
-               r-bioc-delayedarray,
                r-cran-matrix,
                r-bioc-biocgenerics (>= 0.15.3),
-               r-bioc-s4vectors (>= 0.25.14),
-               r-bioc-iranges (>= 2.21.6),
-               r-bioc-genomeinfodb (>= 1.13.1)
+               r-bioc-s4vectors (>= 0.27.12),
+               r-bioc-iranges (>= 2.23.9),
+               r-bioc-genomeinfodb (>= 1.13.1),
+               r-bioc-delayedarray (>= 0.15.10)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
