=== debian/changelog ===
r-bioc-summarizedexperiment (1.24.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 10:31:59 +0100

r-bioc-summarizedexperiment (1.22.0+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * No tab in license text (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * d/u/metadata:
    - Remove obsolete fields Contact, Name (already
      present in machine-readable debian/copyright).
    - Added registry entries

  [ Andreas Tille ]
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 13:14:21 +0200
