=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                r-bioc-genomicranges (>= 1.41.5),
                r-bioc-biobase,
                r-cran-matrix,
-               r-bioc-biocgenerics (>= 0.15.3),
+               r-bioc-biocgenerics (>= 0.37.0),
                r-bioc-s4vectors (>= 0.27.12),
                r-bioc-iranges (>= 2.23.9),
-               r-bioc-genomeinfodb (>= 1.13.1),
+               r-bioc-genomeinfodb,
                r-bioc-delayedarray (>= 0.15.10)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
 Homepage: https://bioconductor.org/packages/SummarizedExperiment/
