## r-bioc-summarizedexperiment 1.26.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
         GenomeAnnotation
 URL: https://bioconductor.org/packages/SummarizedExperiment
 BugReports: https://github.com/Bioconductor/SummarizedExperiment/issues
-Version: 1.24.0
+Version: 1.26.1
 License: Artistic-2.0
 Encoding: UTF-8
 Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
@@ -16,12 +16,12 @@
 Depends: R (>= 4.0.0), methods, MatrixGenerics (>= 1.1.3),
         GenomicRanges (>= 1.41.5), Biobase
 Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.37.0),
-        S4Vectors (>= 0.27.12), IRanges (>= 2.23.9), GenomeInfoDb (>=
+        S4Vectors (>= 0.33.7), IRanges (>= 2.23.9), GenomeInfoDb (>=
         1.13.1), DelayedArray (>= 0.15.10)
 Suggests: HDF5Array (>= 1.7.5), annotate, AnnotationDbi, hgu95av2.db,
         GenomicFeatures, TxDb.Hsapiens.UCSC.hg19.knownGene, jsonlite,
-        rhdf5, airway, BiocStyle, knitr, rmarkdown, RUnit, testthat,
-        digest
+        rhdf5, airway (>= 1.15.1), BiocStyle, knitr, rmarkdown, RUnit,
+        testthat, digest
 VignetteBuilder: knitr
 Collate: Assays-class.R SummarizedExperiment-class.R
         RangedSummarizedExperiment-class.R intra-range-methods.R
@@ -31,9 +31,9 @@
         makeSummarizedExperimentFromDataFrame.R
         makeSummarizedExperimentFromLoom.R readKallisto.R zzz.R
 git_url: https://git.bioconductor.org/packages/SummarizedExperiment
-git_branch: RELEASE_3_14
-git_last_commit: d37f193
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: c8cbd3b
+git_last_commit_date: 2022-04-28
+Date/Publication: 2022-04-29
 NeedsCompilation: no
-Packaged: 2021-10-26 22:55:35 UTC; biocbuild
+Packaged: 2022-04-29 22:09:29 UTC; biocbuild
