=== debian/changelog ===
r-bioc-summarizedexperiment (1.26.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 May 2022 10:55:05 +0200
