## r-bioc-summarizedexperiment 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -8,11 +8,15 @@
         GenomeAnnotation
 URL: https://bioconductor.org/packages/SummarizedExperiment
 BugReports: https://github.com/Bioconductor/SummarizedExperiment/issues
-Version: 1.26.1
+Version: 1.28.0
 License: Artistic-2.0
 Encoding: UTF-8
-Author: Martin Morgan, Valerie Obenchain, Jim Hester, Hervé Pagès
-Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
+Authors@R: c(
+	person("Martin", "Morgan", role="aut"),
+	person("Valerie", "Obenchain", role="aut"),
+	person("Jim", "Hester", role="aut"),
+	person("Hervé", "Pagès", role=c("aut", "cre"),
+		email="hpages.on.github@gmail.com"))
 Depends: R (>= 4.0.0), methods, MatrixGenerics (>= 1.1.3),
         GenomicRanges (>= 1.41.5), Biobase
 Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.37.0),
@@ -31,9 +35,14 @@
         makeSummarizedExperimentFromDataFrame.R
         makeSummarizedExperimentFromLoom.R readKallisto.R zzz.R
 git_url: https://git.bioconductor.org/packages/SummarizedExperiment
-git_branch: RELEASE_3_15
-git_last_commit: c8cbd3b
-git_last_commit_date: 2022-04-28
-Date/Publication: 2022-04-29
+git_branch: RELEASE_3_16
+git_last_commit: ba55dac
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-29 22:09:29 UTC; biocbuild
+Packaged: 2022-11-01 23:10:02 UTC; biocbuild
+Author: Martin Morgan [aut],
+  Valerie Obenchain [aut],
+  Jim Hester [aut],
+  Hervé Pagès [aut, cre]
+Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
