=== debian/changelog ===
r-bioc-summarizedexperiment (1.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 11:22:51 +0100
