## r-bioc-summarizedexperiment 1.30.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
         GenomeAnnotation
 URL: https://bioconductor.org/packages/SummarizedExperiment
 BugReports: https://github.com/Bioconductor/SummarizedExperiment/issues
-Version: 1.28.0
+Version: 1.30.2
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -21,7 +21,7 @@
         GenomicRanges (>= 1.41.5), Biobase
 Imports: utils, stats, tools, Matrix, BiocGenerics (>= 0.37.0),
         S4Vectors (>= 0.33.7), IRanges (>= 2.23.9), GenomeInfoDb (>=
-        1.13.1), DelayedArray (>= 0.15.10)
+        1.13.1), S4Arrays (>= 1.0.1), DelayedArray (>= 0.26.3)
 Suggests: HDF5Array (>= 1.7.5), annotate, AnnotationDbi, hgu95av2.db,
         GenomicFeatures, TxDb.Hsapiens.UCSC.hg19.knownGene, jsonlite,
         rhdf5, airway (>= 1.15.1), BiocStyle, knitr, rmarkdown, RUnit,
@@ -33,14 +33,14 @@
         findOverlaps-methods.R nearest-methods.R
         makeSummarizedExperimentFromExpressionSet.R
         makeSummarizedExperimentFromDataFrame.R
-        makeSummarizedExperimentFromLoom.R readKallisto.R zzz.R
+        makeSummarizedExperimentFromLoom.R zzz.R
 git_url: https://git.bioconductor.org/packages/SummarizedExperiment
-git_branch: RELEASE_3_16
-git_last_commit: ba55dac
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 5d6a020
+git_last_commit_date: 2023-06-05
+Date/Publication: 2023-06-06
 NeedsCompilation: no
-Packaged: 2022-11-01 23:10:02 UTC; biocbuild
+Packaged: 2023-06-06 22:43:33 UTC; biocbuild
 Author: Martin Morgan [aut],
   Valerie Obenchain [aut],
   Jim Hester [aut],
