=== debian/changelog ===
r-bioc-summarizedexperiment (1.30.2+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 20:45:36 +0200
