=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: r-bioc-summarizedexperiment
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Charles Plessy <plessy@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -8,15 +9,15 @@
                dh-r,
                r-base-dev,
                r-bioc-matrixgenerics,
-               r-bioc-genomicranges (>= 1.41.5),
+               r-bioc-genomicranges,
                r-bioc-biobase,
                r-cran-matrix,
                r-bioc-biocgenerics (>= 0.37.0),
                r-bioc-s4vectors (>= 0.33.7),
-               r-bioc-iranges (>= 2.23.9),
+               r-bioc-iranges,
                r-bioc-genomeinfodb,
-               r-bioc-delayedarray (>= 0.15.10)
-Standards-Version: 4.6.1
+               r-bioc-delayedarray (>= 0.26.3)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-summarizedexperiment.git
 Homepage: https://bioconductor.org/packages/SummarizedExperiment/
